/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg {
		position: fixed;
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0, 0, 0, 0.75);
		z-index: 9999;
		display: none;
		top: 0;
		left: 0;
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px;
		position: fixed;
		z-index: 999999;
		left: 0;
		right: 0;
		top: 50px;
		margin: 0 auto;
		width: 376px;
		border-radius: 20px;
		max-width:97%;
		}
	#maps1.reveal-modal, #maps2.reveal-modal, #maps3.reveal-modal {
		max-width: 650px;
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		    position: absolute;
		    cursor: pointer;
		    right: 0;
		    top: -10px;
		    /* width: 16px; */
		    /* height: 16px; */
		    color: #fff;
		    font-size: 50px;
		    line-height: 1;
		} 
